db4o |

# Db4oException Methods

The methods of the Db4oException class are listed below. For a complete list of Db4oException class members, see the Db4oException Members topic.

#### Public Instance Methods

Cause |
Equals (inherited from Object) |
FillInStackTrace (inherited from j4o.lang.RuntimeException) |
GetBaseException (inherited from Exception) |
GetHashCode (inherited from Object) |
GetObjectData (inherited from Exception) |
GetType (inherited from Object) |
ToString (inherited from Exception) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

Db4oException Class | com.db4o.ext Namespace